Subject: Re: bug#30039: 26.0.90; [26.1] Making my code warning free is impossible with when-let
From: Michael Heerdegen <[email-masked]>
To: Damien Cassou <[email-masked]>
Cc: [email-masked]
Date: Tue, 06 Mar 2018 16:12:31 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Damien Cassou <[email-masked]> writes:

> Michael Heerdegen <[email-masked]> writes:
> > In the meantime, Stefan Monnier has brought up the issue again in
> > emacs-dev.  In that discussion we have come to the conclusion that
> > we want to make when-let and if-let aliases for when-let* and
> > if-let* in Emacs 26.  Should happen in the next days.
>
> I'm happy. Thank you!

I've now installed an according change into emacs-26 (I hope it wasn't
too late for this change to be accepted in the release branch).

Thanks for bringing this up.  Closing.

Regards,

Michael.